/** Shopify CDN: Minification failed

Line 408:12 Expected identifier but found whitespace
Line 408:13 Unexpected "("

**/
.page__body h2 {
    margin-bottom: 16px!important;
    margin-top: 0!important;
    padding-bottom: 0!important;
}
.page__body p {
    color: var(--color-text-primary, #333)!important;
    font-family: Inter;
    font-size: var(--text-body, 16px);
    font-weight: 400;
    line-height: 160%!important;
}
.shopify-policy__body li, .page__body li, .shopify-policy__body p, .page__body p {
    margin-block-start: 0em!important;
    margin-block-end: 1em;
}
p.mt24 {
    margin-top: 24px !important;
}
.gap0 {
    gap: 0;
    display: flex;
    align-items: stretch;
}
.colm-wt-txt-bx {
    border-radius: 15px;
    background: var(--color-white, #FFF)
}
.pd40 {
    padding: 40px 40px 38px 40px;
}
.colm.real-bk-bg {
    background-image: url(/cdn/shop/files/abt2-im.webp?v=1780315555);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg.deli-bk-bg {
    background-image: url(/cdn/shop/files/exp-order.webp?v=1782452333);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg.fresh-deli {
    background-image: url(/cdn/shop/files/fresh-deli.webp?v=1782452562);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg.q-deli {
    background-image: url(/cdn/shop/files/q-del.webp?v=1782453321);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg.help-ord {
    background-image: url(/cdn/shop/files/help-order-n.webp?v=1782455573);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg.return-hlp{
    background-image: url(/cdn/shop/files/abt-im1000.webp?v=1780315555);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.colm.real-bk-bg img {
    opacity: 0;
    display: flex;
    margin-bottom: 14px;
}
.benfits-sec .col3 h6 {
    margin-top: 0;
    margin-bottom: 0;
}
img.bdr-rd-15 {
    border-radius: 15px;
}
.colm.real-bk-bg.food-that-bg {
    background-image: url(/cdn/shop/files/abt4-im.webp?v=1780315553);
}
.page__body-container.page__body.anm-fade-paragraph {
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.bg-breadcrumb--template--20855783129274__main.ltr, .brd-bg.ltr {
    border: 1px solid var(--color-border, #D6D6D6)!important;
    background: var(--color-secondary-cream, #FBF8F8)!important;
}
.bg-breadcrumb--template--20855783129274__main.ltr .block, .brd-bg.ltr .block {
    display: flex;
    justify-content: center;
        gap: 8px;
}
.text-\[rgba\(var\(--colors-text-link\)\)\] {
    color: var(--color-text-hover, #D04243)!important;
    font-family: Jost!important;
    font-size: var(--text-caption, 14px);
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    text-transform: uppercase;
}
.brd-bg.ltr span.prd-sb-mn {
    color: var(--color-text-primary, #333);
    font-family: Jost!important;
    font-size: var(--text-caption, 14px);
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    text-transform: uppercase;
}
.mt80 {
    margin-top:80px;
}
.mx650 {
    max-width:650px;
}
.mx350 {
    max-width:350px;
}
.mx790 {
    max-width:790px;
}
.mx600 {
    max-width:600px;
}
.m-auto {
    margin-left:auto !important;
    margin-right:auto !important;
}
.colm.im-blk.bg-cl1 {
    display: flex;
    align-items: center;
}
    .pt-header {
        padding-top: 0px!important;
    }
button.button.button-outline.relative.pl-9.pr-9.pt-3\.5.pb-3\.5 {
    color: var(--color-text-primary, #333);
    text-align: center;
    font-family: Inter;
    font-size: var(--text-button, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    text-transform: uppercase;
    border-radius: 15px;
    border: 1.75px solid var(--color-black, #333);
    display: flex;
    padding: var(--space-m, 16px) var(--space-l, 24px);
    justify-content: center;
    align-items: center;
    /* margin-top: 16px; */
}
div#btn-pagination-template--20855782736058__product-grid p.mb-3 {
    color: var(--color-text-primary, #333) !important;
    text-align: center;
    font-family: Inter;
    font-size: var(--text-body, 16px) !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 160% !important;
    margin-bottom: 16px !important;
}
.card-info.no-collage\:mb-2.md\:list-layout\:hidden.pt-5 {
    padding-top: 16px;
}
div#items-grid {
    column-gap: 8px !important;
    row-gap: 8px !important;
}
.x-card-price.flex.items-center.mb-2\.5 {
    margin-bottom: 4px !important;
}
.best-seller-sec .card-info.mb-6.md\:mb-7 {
    margin-bottom: 8px;
}
.benfits-sec.bst-3blk-blk .col3 {
    padding: 40px 15px;
}
div#x-bundle-template--20855782736058__products_bundle_Wh4ibE.lg\:w-3\/4 {
    width: 100%;
}
.site-width.bindal-sec-clacion .best-seller-sec .x-variants-data, .best-seller-sec button.button-outline, .best-seller-sec .button.button-outline, .theme-template-page p.text-\[rgba\(var\(--colors-text\)\)\].mt-1 {
    display: none!important;
}
.colm.real-bk-bg.cal-cta-bg {
    background-image: url(/cdn/shop/files/cal-cta-im.webp?v=1780564299);
}
.colm.real-bk-bg.shp-cta1-bg {
    background-image: url(/cdn/shop/files/shop-cta1.webp?v=1780580405);
}
.colm.real-bk-bg.shp-cta2-bg {
    background-image: url(/cdn/shop/files/shop-cta2.webp?v=1780580405);
}
.colm.real-bk-bg.cnt-cta-bg {
    background-image: url(/cdn/shop/files/abt3-im.webp?v=1780315555);
}
.gap0.text-middle {
    display: flex;
    align-items: center;
}
.txt-blk p, .txt-blk ul li a {
    color: var(--color-text-primary, #333) !important;
    font-family: Inter;
    font-size: var(--text-body, 16px) !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 160% !important;
}
ul li a, ul li a:hover, ul li a:focus {
    text-decoration:none!important;
    border:none!important;
}
.relative.list-layout .card-product.overflow-hidden.card {
    padding: 20px;
}
.benfits-sec.bst-3blk-blk .col3:last-child {
    max-width: 100%;
}
.colm.colm-wt-txt-bx.pd40.text-middle-sec.txt-blk {
    padding: 40px;
}
.mt16.social-icons.sc-icon-cnt img {
    filter: brightness(0) saturate(100%) invert(16%) sepia(99%) saturate(15%) hue-rotate(337deg) brightness(90%) contrast(93%);
}
.mt16.social-icons.sc-icon-cnt a {
    border: 1px solid #333;
}
.cnt-wt-bx {
    background-color: #fff;
    padding: 40px;
    border-radius: 15px;
    max-width: 500px;
}
.cnt-wt-bx ul {
    padding-bottom: 0;
    margin-top: 16px;
}
h3.ft32, .contact-form h3  {
    font-size: var(--text-h3, 32px) !important;
    color:#333!important;
}
.cnt-map iframe{
border-radius: 15px;
}
.wrk-hr {
    display: flex;
    gap: 8px;
    flex-direction: column;
    margin-top: 16px;
}
.label-order{
    margin-bottom: 8px;
}
.wrk-hr b, .cnt-wt-bx p, .cnt-wt-bx a, .cnt-wt-bx span {
color:#333!important;
}
.bn-pd {
    padding-top: 40px;
    padding-bottom: 40px;
}
.bn-pd h1 {
    padding-bottom: 0px!important;
}
.contact-form .mb-3.lg\:mb-4.relative label, .contact-form .mb-2.md\:mb-3.relative label{
    position: relative;
    left: 0;
    color: #333 !important;
    font-weight: 600;
    font-family: 'Jost'!important;
    font-size:14px!important;
    text-transform:uppercase;
}
       .contact-form .lg\:pr-6 {
            padding-right: 1.5rem;
            margin-top: 8px;
        }
              .contact-form .md\:top-4 {
            top: 0rem;
        }
.contact-form .bg-transparent {
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid var(--color-border, #D6D6D6);
    background: var(--color-white, #FFF);
    padding: 0 var(--space-s, 8px);
}
.contact-form input, .contact-form optgroup, .contact-form select {
height: 44px!important;
}
/* product page */
.feature-icon-item.relative:last-child, div#x-product-template-8402390319290-template--20855782998202__featured_product_mw9PXr div#x-badges-template--20855782998202__featured_product_mw9PXr, .product-page.main-product a.p-view-all, .product-page.main-product .w-full.x-block-badges.mb-4 {
    display: none!important;
}
.x-block-fbt.mb-4.md\:mb-6.w-full.frequentlyr_bought, .x-block-feature-icons.w-full.feature-icons-group {
    border-bottom: 1px solid var(--color-border, #D6D6D6);
    padding-bottom: 16px;
}
button.add_to_cart_button.button.button-outline {
    border-radius: 15px;
    border: 1.75px solid var(--color-black, #333);
    box-shadow: none !important;
    color: var(--color-text-primary, #333);
    text-align: center;
    font-family: Inter;
    font-size: var(--text-button, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    text-transform: uppercase;
    height:54px;
}
.theme-template-product p.empty\:hidden.p-break-words {
    font-size: 12px !important;
}
.theme-template-product .newsletter__wrapper p, .inline-flex.relative.rtl\:justify-end p {
    color: var(--color-text-primary, #fff) !important;
}
.cnt-wt-bx.mt40 a {
    display: flex;
    gap: 16px;
    align-items: center;
}
h1.product-title.h2 {
    color: #211E1E !important;
    font-family: Jost !important;
    font-size: var(--text-h2, 40px) !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 120% !important;
    padding-bottom: 8px;
}
p.x-block-nutrition-bar-detail.mt-5 {
    color: var(--color-text-primary, #333)!important;
    font-family: Inter!important;
    font-size: var(--text-body-2, 12px)!important;
    font-style: normal;
    font-weight: 400!important;
    line-height: 160%!important;
}
p.rating-count.leading-none.caption.ml-1.text-review-count {
    color: var(--x-breeze-myshopify-com-emperor, var(--color-grey-33, #545252)) !important;
}
.x-review-product.other.flex.w-full.items-center.ltr.mb-4.md\:mb-5 {
    margin-bottom: 8px;
}
div#x-product-recommendation-template--20855783260346__product-recommendations {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 100px;
    padding-right: 100px;
}
.estimate-content p {
    margin: 0 !important;
}
.bg--nutrition_fact_3BWhkF {
    border-radius: 10px;
    background: var(--color-cream, #F9F4EF)!important;
}
.theme-template-product .preload-image.w-full.relative {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 100px;
    padding-right: 100px;
}
.theme-template-product .full-width-mobile.page-width
Specificity: (0,3,0)
 {
    padding-left: 0;
    padding-right: 0;
}
.flex.justify-between.items-end.text-medium p.h4, .theme-template-product .x-quantity-selector.product-form__quantity label, .theme-template-product .x-block-custom-options p.mb-3.font-normal, p.title--payment_methods_nkbAyw.h4, .theme-template-product p.price, .form-checkout.bg-theme-secondary p.block.h4.text-medium.md\:mb-1, .form-checkout.bg-theme-secondary label.block.h4.text-medium.mb-2.md\:mb-3 {
    color: var(--color-text-primary, #333) !important;
    font-family: Jost!important;
    font-size: var(--text-h5, 20px) !important;
    font-weight: 600 !important;
    line-height: 140% !important;
}
.flex.justify-between.items-end.text-medium p#total-price {
    color: #D04243 !important;
}
button.button-solid, .button.button-solid, .payment-button.button-solid .shopify-payment-button__button--unbranded {
    text-transform: uppercase;
}
.x-block-payment-methods.w-full.mb-4 {
    border-radius: 15px;
    border: 1px solid var(--color-border, #D6D6D6);
    padding: 24px;
    margin-bottom: 16px;
        gap: 24px;
}
.x-block-social-sharing p.mr-1 {
    color: var(--color-text-primary, #333)!important;
    font-family: Inter!important;
    font-size: var(--text-button, 16px)!important;
    font-weight: 700!important;
    line-height: 160%!important;
    text-transform: uppercase!important;
}
 .theme-template-product p, .inline-flex.relative.rtl\:justify-end p {
    color: var(--color-text-primary, #333)!important;
    font-family: Inter!important;
    font-size: var(--text-button, 16px)!important;
    font-weight: 400!important;
    line-height: 160%!important;
}
.inline-flex.relative.rtl\:justify-end p strong {
font-weight: 700!important;
}
 .theme-template-product .x-block-estimate-delivery .relative.inline-block svg, .x-block-social-sharing.flex.w-full.items-center svg {
    filter: brightness(0) saturate(100%) invert(18%) sepia(16%) saturate(23%) hue-rotate(46deg) brightness(99%) contrast(96%);
}
.payment-im-flx {
    display: flex;
    gap: 4px;
    max-width: 320px;
}
.fbt-sec-flx {
    display: flex;
    /* height: 106.5px; */
    gap: var(--space-s, 8px);
    align-self: stretch;
    justify-content: center;
    align-items: center;
}
.fbt-sec {
    margin: 16px 0;
    padding: 16px 0;
    border-top: 1px solid var(--color-border, #D6D6D6);
    border-bottom: 1px solid var(--color-border, #D6D6D6);
}
.fbt-sec-cl {
    display: flex;
    padding: var(--space-s, 8px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--space-xs, 4px);
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 6px;
    border: 1px dashed var(--color-border, #D6D6D6);
    text-align: center;
}
span.fbt-txt {
    color: var(--color-text-primary, #333);
    text-align: center;
    font-family: Inter;
    font-size: var(--text-body-2, 12px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.product-content-container.w-full.relative {
    border-radius: 15px;
    background: var(--color-secondary-cream, #FBF8F8);
    max-width: 600px;
}
label.gift-wrapping-label.flex .h4.text-default.pt-1, div#main-cart-items .price.hidden.md\:flex.md\:flex-wrap, div#main-cart-items td.md\:w-5\/12.pt-7.pb-0.pl-5.pr-5.md\:pt-5.md\:pb-5.lg\:pl-9.lg\:pr-14.col-start-2.col-end-4.align-top a.table.disable-effect.hover-text-link.p-break-words, .frequentlyr_bought span.text-\[110\%\].text-left.rtl\:text-right, div#main-cart-items .flex.flex-col.lg\:flex-row.gap-3\.5 label.block.mb-2, div#main-cart-items th span, .theme-template-product .home-fe-pro .gift-wrapping-label span, .theme-template-product p.font-medium, .theme-template-product button.flex.justify-between.w-full.items-center.cursor-not-allowed span.text-\[110\%\].text-left.rtl\:text-right {
    color: var(--color-text-primary, #333)!important;
    font-family: Jost!important;
    font-size: var(--text-h6, 18px)!important;
    font-style: normal;
    font-weight: 500!important;
    line-height: 140%!important;
}
.w-14.lg\:w-24.w79.relative {
    width: 79px !important;
}
.scrollbar-body.scrollbar-visible.lg\:h-full.gap40.lg\:overflow-auto.rtl.lg\:pl-14.lg\:h-full.lg\:pb-8 {
    padding-left: 40px !important;
}
div#cart-upsell-drawer p.price, .group.relative .card .leading-tight a, .product-info-column-2.max-w-\[40\%\].md\:max-w-full.flex-1.flex.flex-col.items-end .price.hidden.lg\:block.mb-2, a.text-\[rgba\(var\(--colors-heading\)\)\].mr-0.duration-200.transition.disable-effect.hover-text-link.p-break-words {
    color: var(--color-text-primary, #333) !important;
    font-family: Jost !important;
    font-size: var(--text-h6, 18px) !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 140% !important;
}
.mb1-2.mb4.leading-tight {
    margin-bottom: 4px;
}
.group.relative.h-auto .card.h-full.gap-3.flex {
    border: none;
}
.relative.flex.w-\[72px\].h-9.lg\:w-28.lg\:h-10.border.border-solid.justify-between.\!rounded-md {
    border-radius: 4px !important;
    border: 1px solid var(--color-border, #D6D6D6);
}
.x-cart-interact-item p {
    color: #333 !important;
}
.x-block-custom-options.mb-4.md\:mb-6.w-full p.mt-2, .x-block-payment-methods.w-full.mb-4 p.text--payment_methods_nkbAyw {
    font-size: 12px !important;
    color: var(--color-text-gray, #727272) !important;
}
.product-info .x-estimate-delivery {
    padding-bottom: 0px !important;
}
.x-container-pickup-availability p {
        font-size: 12px !important;
    color: var(--color-text-gray, #333) !important;
}
div#main-cart-items td.md\:w-5\/12.pt-7.pb-0.pl-5.pr-5.md\:pt-5.md\:pb-5.lg\:pl-9.lg\:pr-14.col-start-2.col-end-4.align-top a.table.mb-3.disable-effect.hover-text-link.p-break-word {
    margin-bottom:0px;
}
.theme-template-product .ltr.flex.relative.flex-wrap.full-width-mobile {
    justify-content: center;
}
a.btn.btn-arw img {
    width: 24px;
}
a.btn.btn-arw:hover img {
filter: brightness(0) saturate(100%) invert(25%) sepia(46%) saturate(4617%) hue-rotate(342deg) brightness(89%) contrast(77%);
}
span.txt-besley {
    font-family: Besley;
}
.imp{
    margin-top: 16px !important;
}
a.btn.btn-arw {
    display: flex;
    gap: 8px;
}
.theme-template-product .x-block-fbt.mb-4.md\:mb-6.w-full {
    margin-bottom: 16px!important;
}
.theme-template-product button.flex.justify-between.w-full.items-center.cursor-not-allowed {
    padding-top: 12px;
}
a.btn.btn-arw{
  justify-content:center;
}
.bg-breadcrumb--template--20855783129274__main.ltr .block, .brd-bg.ltr .block{
  align-items:center
}
.theme-template-product p.price.mb10 {
    margin-bottom: 10px;
}
.theme-template-product .x-block-nutrition-bar.mb-4.md\:mb-6.w-full.accordion.border-t.border-b.border-solid {
    margin-top: 16px;
}
/* cart */
button.relative.button.button-action.not-icon {
    border-radius: 10px;
    background: var(--color-primary-red, #D04243);
    color: #fff;
}
button#CloseCart.icon-close-container {
    background-color: #727272 !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
input.customization-picker {
    border-radius: 15px !important;
}
.align-center.cart-popup-payment-ic {
    padding: 40px 16px 56px;
}
.x-estimate-delivery .w-\[var\(--font-size-large\)\] {
    width: var(--font-size-large);
    width: 16px !important;
}
.x-estimate-delivery .estimate-content.ltr.hover\:pointer-events-auto.pointer-events-none.pl-7.rtl\:pl-0.rtl\:pr-7.p-break-words.rte {
    padding-left: 24px;
}
.relative.flex.w-28.h-10.border.border-solid.justify-between.rounded-md {
    border-radius: 4px;
    border: 1px solid var(--color-border, #D6D6D6);
}
input.cart-item-qty-1.outer-spin-button {
    color: var(--color-black, #333);
    text-align: center;
    font-family: Jost!important;
    font-size: var(--text-caption, 14px);
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    text-transform: uppercase;
}
.x-cart-item-quantity.flex svg, div#main-cart-items span.inline-block svg {
    filter: brightness(0) saturate(100%) invert(45%) sepia(1%) saturate(0%) hue-rotate(101deg) brightness(98%) contrast(90%)!important;
}
.eurus textarea {
    padding-top: 8px !important;
}
a.nav-link.effect-inline.relative.cnt-shp {
    color: var(--color-text-primary, #333)!important;
    font-family: Inter;
    font-size: var(--text-button, 16px)!important;
    font-style: normal;
    font-weight: 700!important;
    line-height: 160%;
    text-transform: uppercase!important;
    display: flex;
    gap: 8px;
}
.cnt-shp img {
    width:14px;
}
.form-checkout.bg-theme-secondary.mt-10.md\:mt-7.lg\:mt-0.pt-5.pb-5.pl-5.pr-5.lg\:pl-7.lg\:pr-7.lg\:pt-7.lg\:pb-7.rounded-xl {
    background: var(--color-secondary-cream, #FBF8F8);
    border-radius: 0;
    display: flex;
    width: 405px;
    padding: var(--space-l, 24px);
    flex-direction: column;
    align-items: flex-start;
    gap: var(--space-l, 24px);
}
.mb-5zz {
    display: flex;
    flex-direction: column;
}
span.button-text.is-focus-button\:opacity-0 {
    color: var(--color-text-inverse, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: var(--text-button, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    text-transform: uppercase;
}
.button-solid:hover .button-text {
  color: var(--color-text-inverse, #D04243);
}
.w100 {
    width: 100%;
}
.payment-im-flx.align-center {
    justify-content: center;
    max-width: 100%;
}
div#js-contents .flex .h4, .ft20, div#mini-cart-upsell .pt-4.pb-3.xl\:pt-8.xl\:pb-5.lg\:pl-14.text-medium {
    color: var(--color-text-primary, #333) !important;
    font-family: Jost!important;
    font-size: var(--text-h5, 20px) !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
}
.bg--nutrition_fact_3BWhkF.mt-5.pb-4.pt-1.pr-5.pl-5.rounded-\[10px\] {
    margin-top: 24px;
}
div#js-contents .flex p.h4.ml-auto.mb-2 {
    color: var(--color-text-primary, #D04243) !important;
}
div#main-cart-items select#cart-shipping-province, div#main-cart-items select#cart-shipping-country, div#main-cart-items input#cart-shipping-zip {
    border-radius: 4px;
    border: 1px solid var(--color-border, #D6D6D6);
    background: var(--color-white, #FFF);
    height: 44px;
    padding: 8px;
}
span.inline-block.w-\[18px\].h-\[18px\] svg {
    padding-top: 1.8rem;
}
.flex.flex-col.lg\:flex-row.gap-3\.5 button.button.button-solid.w-full.pt-3.pb-3.pl-5.pr-5.relative.leading-normal {
    height: 44px;
    width: 160px;
}
.mb16 {
    margin-bottom: 16px;
}
div#main-cart-items td.md\:w-5\/12.pt-7.pb-0.pl-5.pr-5.md\:pt-5.md\:pb-5.lg\:pl-9.lg\:pr-14.col-start-2.col-end-4.align-top {
    /* display: flex; */
    flex-direction: column;
    width: 100%;
    justify-content: center;
    padding-top: 2.25rem;
    height:100%;
    vertical-align:middle;
}
div#main-cart-items td.pt-7.pb-0.md\:pt-5.md\:pb-5.hidden.md\:table-cell.md\:align-top.md\:w-2\/12.pr-14 {
    padding-top: 4.3rem;
}
div#main-cart-items td.pt-7.pb-0.md\:pt-5.md\:pb-5.hidden.md\:table-cell.md\:align-top.md\:w-2\/12.pr-14 span.price {
    color: var(--color-text-primary, #333);

/* Body */
font-family: Inter;
font-size: var(--text-body, 16px);
font-style: normal;
font-weight: 400;
line-height: 160%; /* 25.6px */
}
div#main-cart-items table.w-full.text-left.cart-items th.pb-1\.5 {
    padding-bottom: 24px;
}
.payment-button.button-solid .shopify-payment-button__button--unbranded {
    height: 54px;
}
div#main-cart-items .x-cart-item-quantity.flex{
    padding-top: 2.5rem;
}
div#main-cart-items .price.hidden.md\:flex.md\:flex-wrap{
    padding-top: 3rem;
}
.btn-center {
    display: flex;
    justify-content: center;
}
div#main-cart-items h1.flex.items-center {
    font-size: 40px !important;
    line-height: 120% !important;
}
.x-estimate-delivery {
    padding-bottom: 28px !important;
}
.cart-item a.absolute.top-0.left-0.disable-effect.w-full.h-full.overflow-hidden.rounded-md {
    border-radius: 15px;
}
.x-cart-item-count.pr-2.pl-2.pt-0\.5.pb-0\.5.bg-\[rgba\(var\(--colors-button\)\)\].text-\[rgba\(var\(--colors-button-text\)\)\].w-fit.h-fit.rounded-full {
    padding: 2px 7px;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#update-cart a.button.button-outline.leading-normal.pt-2\.5.pb-2\.5.md\:pt-3.md\:pb-3.cursor-pointer.w-1\/2.justify-center.mr-1.inline-flex.disable-effect {
    border-radius: 15px;
    border: 1.75px solid var(--color-black, #333);
    box-shadow: none !important;
    color: var(--color-text-primary, #333);
    text-align: center;
    font-family: Inter;
    font-size: var(--text-button, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    text-transform: uppercase;
}
span.flex.w-full.flex-row.items-center.text-copied.justify-center.absolute.text-center.ease-in-out.duration-300.translate-y-\[150\%\].opacity-1 {
    top: -25px;
}
div#update-cart button.button.button-solid.leading-normal.ml-1.w-full.justify-center.pt-2\.5.pb-2\.5.md\:pt-3.md\:pb-3.cursor-pointer.pointer-events-auto {
    position: relative;
}
div#update-cart span.flex.w-full.flex-row.items-center.text-copied.justify-center.absolute.text-center.ease-in-out.duration-300.-translate-y-full.opacity-100 {
    --tw-translate-y: 0%!important;
}
.x-estimate-delivery .absolute.left-0.rtl\:left-auto.rtl\:right-0.top-1\/2.-translate-y-1\/2.mr-2.rtl\:ml-2.rtl\:mr-0.w-\[var\(--font-size-large\)\] {
    width: 22px !important;
}
.x-pickup-pre-order svg, .x-block-description svg, .x-block-nutrition-bar-header svg  {
    filter: brightness(0) saturate(100%) invert(17%) sepia(0%) saturate(1496%) hue-rotate(165deg) brightness(100%) contrast(92%);
}
.feature-icon-item.relative img {
    width: 25px;
    max-width: 25px;
    object-fit: contain;
}
.gap24 {
    gap:24px;
}
div#main-cart-items ul.icon-payment.flex.justify-center.gap-2.flex-wrap {
    display: none;
}
.w-\[calc\(50\%-5px\)\] {
    width: 15% !important;
}
.first\:w-full:first-child {
    width: 100%!important;
}
.splide__arrows.flex.items-center.justify-center.splide__arrows--ltr {
    display: none!important;
}
.cart-item td.md\:w-5\/12.pt-7.pb-0.pl-5.pr-5.md\:pt-5.md\:pb-5.lg\:pl-9.lg\:pr-14.col-start-2.col-end-4.align-top .price.mb-2.md\:hidden {
    display: none;
}
span.cart-note {
    color: var(--color-text-gray, #727272);
    font-family: Inter;
    font-size: var(--text-body-2, 12px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.mb-5zz {
    width: 100%;
}
/* callection */

.input-image-filter:checked {
    background-color: rgb(208 66 67)!important;
}
.focus-visible\:border-current:focus-visible {
    border-color: transparent!important;
}
div#ProductFilter .icon-close-container, .button.icon-close-container {
    background-color: #727272!important;
}
div#ProductFilter .icon-close-container svg.icon-close-animation {
    filter: brightness(0) saturate(100%) invert(93%) sepia(100%) saturate(0%) hue-rotate(300deg) brightness(106%) contrast(108%);
}
div#ProductFilter span.text-medium, span.filter-label.h5.text-default.p-break-words {
    color: var(--color-text-primary, #333);
    font-family: Jost;
    font-size: var(--text-h6, 18px);
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}
span.filter-label.h5.text-default.p-break-words {
    font-size: var(--text-h6, 14px)!important;
}
input.input-image-filter {
    border: 1px solid var(--color-border, #D6D6D6);
    width: 25px;
    height: 25px;
}
.bg-\[rgb\(var\(--colors-text-link\)\)\] {
    background-color: #d04243!important;
}
input.input-search.rounded-md {
    background-color: #fff!important;
}
button.search__speech.cursor-pointer svg, button.btn-search.absolute.none_border svg {
    filter: brightness(0) saturate(100%) invert(14%) sepia(98%) saturate(12%) hue-rotate(337deg) brightness(106%) contrast(94%);
}
.bundal-cal-flx .md\:grid-cols-3 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
        column-gap: 8px !important;
    row-gap: 8px !important;
}
p.description-auto {
    margin: 16px 0;
}

.flx-wrp{
    flex-wrap: wrap
}

.gap10{
    gap: 10px;
}

.priv-bx{
    border-radius: 10px;
    border: 1px solid #D6D6D6;
    padding: 40px 16px;
    text-align: center;
    flex: 1;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
}

.priv-bx img.priv-icn {
    width: 40px;
    height: 40px;
    aspect-ratio: 1 / 1;
}

.priv-bx h6 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.priv-lst{
    list-style: none !important;
}

.priv-lst li {
    color: #333;
    font-size: 18px;
    font-weight: 500 !important;
    font-family: 'Jost';
    line-height: 140%;
    position: relative;
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.priv-lst li::before{
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    background-color: #333;
    border-radius: 50%;
    left: -14px !important;
    top: 11px;
}

.align-unset{
    align-items: unset;
}

.flat-bx {
    border-radius: 10px;
    border: 1px dashed #D6D6D6;
    padding: 16px;
    flex: 1 48%;
    max-width: 50%;
}

.flat-bx p{
    font-weight: 500 !important;
    font-size: 18px !important;
}

.flat-bx:last-of-type {
    max-width: 100%;
    flex: 1 100%;
}

.rel, .rel h2 span{
    position: relative;
}

img.line-of-action-line {
    width: 137.999px;
    height: 13.193px;
    position: absolute;
    bottom: -14.926px;
    left:0;
}

.no-full .flat-bx:last-of-type {
    flex: 1 48%;
    max-width: 50%;
}

p.mt40{
    margin-top: 40px !important;
}

.cookies .flat-bx {
    flex: 1 100%;
    max-width: 100%;
}

img.line-of-action-line.advs-2{
    width: 206.999px;
    bottom: -18.926px;
}

img.line-of-action-line.advs-2.data-lek{
        width: 82.999px;
    bottom: -8.926px;

}

img.line-of-action-line.advs-2.ext-web {
    width: 164.999px;
}

img.line-of-action-line.advs-2.ext-web.protect-info {
    width: 207.999px;

}

.colm.ctc-bk-bg{
    background-image: url(/cdn/shop/files/abt-im1000.webp?v=1780315555);
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
}

img.line-of-action-line.advs-2.ext-web.protect-info.ctc-line {
    width: 137.999px;
    left: 0;
}

.cust-pd{
    padding: 140px 40px;
}

.mx400{
    max-width: 400px;
}

img.undered-line {
    width: 127.999px;
    height: 13.193px;
    position: absolute;
    bottom: -8.926px;
    left: 7px;
}

.mt16{
    margin-top: 16px;
}

img.line-of-action-line.orders-line {
    width: 127.999px;
    position: absolute;
    left: 0;
}

ul.faq-lst {
    list-style: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    flex-wrap: wrap;
}

ul.faq-lst li {
    border-radius: 4px;
    border: 2px solid #D6D6D6 !important;
    background: #FBF8F8;
    padding: 8px 16px;
    text-transform: uppercase;
    cursor: pointer;
}

ul.faq-lst li:hover,
ul.faq-lst li.active{
    border: 2px solid #333 !important;
}

.rte ul.faq-lst li:last-child {
    margin-bottom: 18px !important;
}

.mx1240{
    max-width: 1240px;
}

/* faq */
.accordion-item {
    padding: 26px 8px;
    transition: opacity .35s ease, transform .35s ease;
}

.accordion-item.hide{
    display: none;
}

div :has(> .accordion-item-header.active) {
    padding: 8px;
}

.accordion-item-header {
    color: #333;
    font-family: Jost;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    position: relative;
    padding-left: 36px;
}

.accordion-item-header::before {
    content: "";
    background-image: url(/cdn/shop/files/plus-circle.svg?v=1782460624);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.accordion-item-header.active::before {
    content: "";
    background-image: url(/cdn/shop/files/minus-circle.svg?v=1782460624);
    background-repeat: no-repeat;
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content p {
    color:  #727272 !important;
    font-family: "Proxima Nova";
    font-size: 16px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 160% !important;
    margin-top: 16px !important;
    padding-left: 36px;
    max-width: 836px;
}

.mx900{
    max-width: 1020px;
}

/* faq */

.cust-pd2{
    padding: 93px 40px;
}

.btn-main a.btn{
    border-radius: 15px;
    color: #fff;
    background-color: #D04243;
    border: 1.75px solid #D04243
}

.btn-main a.btn:hover{
    color: #333;
}
.btn-main a.btn:hover img.ship-btn-caret-404 {
  filter: brightness(0) saturate(100%) invert(38%) sepia(48%) saturate(1660%) hue-rotate(328deg) brightness(95%) contrast(91%);
}

img.terms-serv-line{
    width: 153.999px;
    position: absolute;
    left: 0;
}

img.terms-serv-line2{
    width: 207.999px;
    position: absolute;
    left: 0;
}

img.terms-serv-line3{
    width: 156.999px;
    position: absolute;
    left: 0;
}

img.terms-serv-line4{
    width: 191.999px;
    position: absolute;
    left: 0;
}

.loyalty-bg{
    background: url(/cdn/shop/files/crunch-brd-bg.webp?v=1782711292);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.page__body .txt-wt{
    color: #fff !important;
}
 
.nt-fnd h2 {
    font-size: 120px !important;
    font-style: normal;
    font-weight: 900 !important;
    line-height: 120% !important;
    letter-spacing: -1.2px !important;
    margin-bottom: 0 !important;
    font-family: "Urbanist", sans-serif !important;
}
.cm-sn h2 {
    font-size: 80px !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 120% !important;
    letter-spacing: -0.8px !important;
    margin-bottom: 0 !important;
}

.nt-fnd h3 {
    font-size: 32px!important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.btn-main a.btn.home {
    background: transparent;
    color: #D04243;
    border: 1.75px solid #D04243;
}
.nt-fnd .btn-main a.btn{
    display: flex;
    align-items: center;
    gap: 8px;
    margin:0;
}
.nt-fnd .btn-main a.btn:hover{
    color:#D04243;
}
img.ship-btn-caret-404{
    width: 24px;
    height: 24px;
    margin-bottom: 0 !important;
}

.brd-tp{
    border-top: 1px solid #D6D6D6;
}

.brd-tp p{
    font-size: 18px !important;
    font-family: Jost !important;
}

img.under-tools {
    width: 144px;
    height: 150px;
    aspect-ratio: 24 / 25;
}



@media (max-width: 1439px){
    .cust-pd,.cust-pd2{
    padding: 40px;
}
}

@media (max-width: 1200px){
    .benfits-sec{
        flex-wrap: wrap;
    }
    .benfits-sec .col3{
        flex: 1 40%;
    }
}

@media (min-width: 1000px) and (max-width: 1108px){
    .cust-pd,.cust-pd2{
    padding: 13px 40px;
}
}

@media (min-width: 1101px) and (max-width: 1240px){
    .real-bak .colm.real-bk-bg img{
        aspect-ratio: 1/1.3; 
    }
}

@media (min-width: 993px) and (max-width: 1100px){
    .real-bak .colm.real-bk-bg img{
        aspect-ratio: 1/1.8; 
    }
}

@media (max-width: 992px) {
    .benfits-sec-m {
        flex-direction: column !important;
    }
    .flat-bx, .no-full .flat-bx:last-of-type, .priv-bx{
        flex: 1 100%;
        max-width: 100%;
    }

    .mx400, .mx350,.mx600,.mx700,.mx500, .benfits-sec .col3 {
        max-width: 100%;
    }

    .d-flex.mob-flx {
        flex-direction: row;
        align-items: flex-start;
    }
    .d-flex.gap40{
        gap:32px;
    }
    .d-flex.mob0{
        gap: 0px;
    }
    .mob-gap0{
        margin-top: 40px !important;
    }

    .cm-sn h2 {
    font-size: 56px !important;
    line-height: 120% !important;
    letter-spacing: -0.56px !important;
    }

    .cm-sn h3{
        font-size: 24px !important;
    }

    .mob-align-lft{
        align-items: flex-start;
        flex-direction: row;
    }

}

@media screen and (max-width: 768px) {
    .benfits-sec-m .col3 {
        max-width: 100% !important;
    }

    
}

@media (min-width: 768px) {
        .site-width.bindal-sec-clacion .md\:grid-cols-3 {
            grid-template-columns: repeat(4, minmax(0, 1fr));
                    gap: 24px;
        }
    }

@media (max-width: 620px){
    .btn-main {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .nt-fnd .btn-main a.btn{
        justify-content: center;
    }
    ul.faq-lst{
        gap: 4px;

    }
    ul.faq-lst li{
            flex: 1 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 0 !important;
    }

}
@media (min-width: 1024px) {
    div#items-grid {
    margin-top: 60px;
}
.adv-cal-fltr {
    flex-wrap: wrap!important;
        justify-content: flex-start !important;
}
.adv-cal-fltr .splide__slide.x-splide-slide.group.relative.text-center {
    flex: 1 18%;
    max-width: 18%;
}
.pb40 {
    padding-bottom: 40px;
}

.filter-advanced-1 {
    margin-top: 0!important;
}
   .adv-cal-fltr label.relative.cursor-pointer.filter-not-image.gap-x-1\.5.justify-center.min-h-\[50px\].md\:min-h-\[68px\].flex.items-center {
    padding: 0;
    min-height: auto;
    display: flex;
    justify-content: flex-start!important;
    gap: 16px;
} 
}
@media screen and (max-width: 1280px) {
    .menu-sec.site-width.d-flex {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        row-gap: 32px;
        gap:32px;
    }
    .main-footer .sec-2 {
    flex: 1;
    max-width: 36%;
}
.sec {
    flex: 1 33.33%;
    max-width: 33.333%;
}
        .section-padding-template--20855782998202__featured_blog_GjkGqK {
        padding-top: 60px;
        padding-bottom: 60px;
    }
.site-width, .x-container-featured-collection, .x-container-collection-list, .x-container-featured-blog, .x-container-testimonials, .x-section.section-product-info {
    padding-left: 50px;
    padding-right: 50px;
}
}
@media screen and (max-width: 1100px) and (min-width: 991px) {
span.button-text.is-focus-button\:opacity-0 {
    font-size: var(--text-button, 12px);
}
}
@media screen and (max-width: 1024px) {
.theme-template-product .preload-image.w-full.relative, div#x-product-recommendation-template--20855783260346__product-recommendations {
    padding-left: 40px;
    padding-right: 40px;
}
}
@media screen and (max-width: 992px) {
    .product-page.featured-product .product-content-container {
    padding: 24px 16px !important;
}
    .x-container-quickview-content .product-content-container.w-full.relative {
    padding: 24px 20px !important;
}
    .bundal-cal-flx .md\:grid-cols-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
        .site-width, .x-container-featured-collection, .x-container-collection-list, .x-container-featured-blog, .x-container-testimonials, .x-section.section-product-info {
        padding-left: 20px;
        padding-right: 20px;
    }
    button#checkout-submit {
    width: 100%;
}
    div:has(.crd-ful-wth) {
 width:100%;
}
    div#update-cart.md\:w-96 {
    width: 100%;
}
    div#update-cart .flex.rev {
    flex-direction: column;
}
div#update-cart a.button.button-outline.leading-normal.pt-2\.5.pb-2\.5.md\:pt-3.md\:pb-3.cursor-pointer.w-1\/2.justify-center.mr-1.inline-flex.disable-effect {
    width: 100%;
}
    .cnt-wt-bx {
    max-width: 100%;
}
     .theme-template-product .product-media-container button {
        margin-bottom: 16px;
    }
    .product-content-container.w-full {
    margin-top: 50px;
}
    .theme-template-product .promotion.h-full.relative.w-full.h-\[94vh\].md\:h-auto.md\:promotion\:h-\[650px\].md\:promotion\:pb-0 {
    height:120vh;
}
    .section-product-recommendations.x-section .md\:flex.flex.items-center.mt-2\.5.md\:mt-5.md\:w-3\/4.ml-auto.mr-auto {
    margin-top: 50px;
}
    .scrollbar-body.scrollbar-visible.lg\:h-full.gap40.lg\:overflow-auto.rtl.lg\:pl-14.lg\:h-full.lg\:pb-8 {
    padding-left: 0px !important;
}
    .x-container-quickview-content .product-content-container.w-full.relative {
    width: 100%;
    max-width: 100%;
}
    .x-quickview-modal .x-container-quickview-body.shadow-popup.relative {
    padding-left: 16px;
    padding-right: 16px;
}
 .x-quickview-modal   .product-media-container button {
        margin-bottom: 9px;
    }
        a.nav-link.effect-inline.relative.cnt-shp {
    font-size: var(--text-button, 14px) !important;
}
    div#main-cart-items h1.flex.items-center {
    font-size: 24px !important;
}
    .form-checkout.bg-theme-secondary.mt-10.md\:mt-7.lg\:mt-0.pt-5.pb-5.pl-5.pr-5.lg\:pl-7.lg\:pr-7.lg\:pt-7.lg\:pb-7.rounded-xl {
    width: 100%;
}
    .heading-template--20855783260346__product-recommendations {
    font-size: 1.35rem;
    padding-bottom: 0;
}
    div#x-product-recommendation-template--20855783260346__product-recommendations.mt-6 {
    margin-top: 0 !important;
}
    .wrk-hr b, .cnt-wt-bx p, .cnt-wt-bx a, .cnt-wt-bx span {
    font-size: 14px;
}
    .cnt-wt-bx {
    padding: 24px;
}
    h3.ft32, .contact-form h3 {
    font-size: var(--text-h3, 24px) !important;
    color: #333 !important;
}
    .bn-pd {
    padding-top: 40px;
    padding-bottom: 40px;
}
    p.title--payment_methods_nkbAyw.h4, .theme-template-product p.price {
    font-size: var(--text-h5, 18px) !important;
}
    h1.product-title.h2 {
    font-size: var(--text-h2, 32px) !important;
}
    .product-media-container.w-full.relative.md\:w-1\/2, .product-content-container.w-full.relative.quick-view\:md\:w-\[55\%\].md\:w-1\/2.pr-5.pl-5.md\:pl-0.md\:pr-0.rtl\:flex.rtl\:product-page\:md\:justify-end.pt-3.md\:pt-0.pb-0 {
    width: 100%!important;
}
.product-content-container.w-full.relative {
    max-width: 100%;
}
    .colm.colm-wt-txt-bx.pd40.text-middle-sec.txt-blk{
  padding:40px 16px!important;
}
    .d-flex.rev {
    flex-direction: column-reverse;
}
.site-width, .x-container-featured-collection, .x-container-collection-list, .x-container-featured-blog, .x-container-testimonials, .x-section.section-product-info {
    padding-left: 40px;
    padding-right: 40px;
}
   .theme-template-product .promotion.md\:promotion\:h-\[95vh\] {
            height: 650px!important;
        }
         .theme-template-product .product-content-container {
        padding: 32px 20px !important;
    }
  
}
@media screen and (max-width: 768px) {
        .benfits-sec .col3 {
        flex: 0 0 calc(50% - 4px);
    }
        .benfits-sec .col3:last-child {
        flex: 0 0 calc(100%);
    }
     .benfits-sec.even-colm .col3:last-child {
        flex: 0 0 calc(50% - 4px);
    }
        .sec, .main-footer .sec-2 {
        flex: 1 100%;
        max-width: 100%;
    }
    /* .payment-im-cl {
    flex: 1 24.33%;
    } 
  .payment-im-cl img {
    max-width:50px;
  }*/
        .payment-im-flx {
        /* flex-wrap: wrap; */
        /* gap: 30px; */
        justify-content: space-between;
        /* row-gap: 24px; */
    }
    .form-checkout.bg-theme-secondary.mt-10.md\:mt-7.lg\:mt-0.pt-5.pb-5.pl-5.pr-5.lg\:pl-7.lg\:pr-7.lg\:pt-7.lg\:pb-7.rounded-xl {
    padding: 24px 12px;
}
        .site-width, .x-container-featured-collection, .x-container-collection-list, .x-container-featured-blog, .x-container-testimonials, .x-section.section-product-info {
        padding-left: 16px;
        padding-right: 16px;
    }
.bundal-cal-flx .md\:grid-cols-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
    div#update-cart .flex.flex-col.lg\:gap-1.text-center.mt-3.pr-5.pl-5.lg\:pr-9.lg\:pl-9.lg\:w-\[calc\(\(100\%\/12\)\*7\)\] .flex {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
div#update-cart a.button.button-outline.leading-normal.pt-2\.5.pb-2\.5.md\:pt-3.md\:pb-3.cursor-pointer.w-1\/2.justify-center.mr-1.inline-flex.disable-effect {
    width: 100%;
}
div#update-cart .flex.flex-col.lg\:gap-1.text-center.mt-3.pr-5.pl-5.lg\:pr-9.lg\:pl-9.lg\:w-\[calc\(\(100\%\/12\)\*7\)\] .flex.justify-center {
    display: flex;
    flex-direction: row;
}
    div#update-cart {
    padding-left: 16px;
     padding-right: 16px;
}
    button.button.button-solid.min-w-\[90px\].whitespace-nowrap.p-break-words.border.inline-block.empty\:hidden.pl-4.pr-4.pt-2.pb-2.leading-normal.cursor-pointer.pointer-events-auto {
    width: auto;
}
    .md\:hidden.border-y.border-solid label.block.mb-2 {
    color: #333 !important;
    font-size: 18px!important;
    font-weight: 500!important;
}
  .cart-item td.pb-5.md\:pt-5.md\:table-cell.md\:align-top.lg\:w-2\/12.lg\:pl-2, .cart-item td.lg\:pl-2.pt-0.pb-5.pl-5.mt-2.md\:pr-5.lg\:pr-0.md\:mt-3\.5.md\:pl-0.md\:pt-5.rtl\:pr-5.rtl\:md\:pr-0.rtl\:md\:pl-5.rtl\:lg\:pl-0.col-start-2.col-end-4.flex.items-center.md\:table-cell.md\:align-top {
    padding-bottom: 24px!important;
}
span.inline-block.w-\[18px\].h-\[18px\] svg {
    padding-top: 0.8rem;
}
    .md\:hidden.border-y.border-solid .pt-3.pb-3.relative p.h4.text-medium {
        color: var(--color-text-primary, #333)!important;
/* Heading 5 */
font-family: Jost!important;
font-size: var(--text-h5, 18px)!important;
font-style: normal;
font-weight: 600!important;
line-height: 140%!important; /* 25.2px */
    }
    div#main-cart-items .x-cart-item-quantity.flex {
    padding-top: 0rem;
}
label.gift-wrapping-label.flex .h4.text-default.pt-1, div#main-cart-items td.md\:w-5\/12.pt-7.pb-0.pl-5.pr-5.md\:pt-5.md\:pb-5.lg\:pl-9.lg\:pr-14.col-start-2.col-end-4.align-top a.table.disable-effect.hover-text-link.p-break-words {
    font-size:14px!important;
    }
    .theme-template-product .preload-image.w-full.relative, div#x-product-recommendation-template--20855783260346__product-recommendations {
    padding-left: 16px;
    padding-right: 16px;
}
.site-width, .x-container-featured-collection, .x-container-collection-list, .x-container-featured-blog, .x-container-testimonials, .x-section.section-product-info {
    padding-left: 20px;
    padding-right: 20px;
}
.x-block-feature-icons.w-full.feature-icons-group .feature-icon-item.relative {
    flex: 1 31%;
}
       .theme-template-product .promotion.md\:promotion\:h-\[95vh\] {
            height: 550px!important
        }
    .x-estimate-delivery .absolute {
    --tw-translate-y: 0%;
    transform: unset;
    top: 4px;
}
}
@media screen and (max-width: 600px) {
button.button.button-solid.min-w-\[90px\].whitespace-nowrap.p-break-words.border.inline-block.empty\:hidden.pl-4.pr-4.lg\:pl-6.lg\:pr-6.pt-2.pb-2.leading-normal.cursor-pointer.pointer-events-auto {
    width: auto;
}
div#header-filter {
    padding-top: 30px;
}
}
@media screen and (max-width: 450px) {
.fbt-sec-cl {
    flex: 1 31%;
}
.fbt-sec-flx {
    flex-wrap: wrap;
}
}
@media screen and (max-width: 400px) {
.payment-im-flx {
    /* flex-wrap: wrap;
    gap: 24px; */
    justify-content: space-between;
    /* row-gap: 24px; */
}
.payment-im-cl img {
    max-width: 50px;
}
    .payment-im-cl {
        flex: 1 26%;
        max-width: 50px;
    }

    .pd40{
        padding: 40px 16px;
    }
}

/* Karan css starts */

.pdl-0{
    padding-left: 0 !important;
}

/*25-06 for shipping-return page */

.t-cent {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*26-06 for Delivery page */
.mx700 {
    max-width:700px;
}
.doted-bo {
    border-radius: 10px;
    border: 1px dashed var(--color-border, #D6D6D6);
    padding: 16px;
    font-size: 18px !important;
    font-weight: 500 !important;
}

/* Karan css starts */